@import '../../public/styles/components/variables.scss';
@import '../../public//styles//mixins.scss';

.card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px 45px;
    margin: auto;
    box-shadow: 0 0 50px $color-shadow;
    
    @include mobile {
        padding: 15px 20px;
        width: 100% !important;
      }
}